$kind: http-request
url: "{{TEXTUG_LIVE}}/wallets/wallet-topup"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"phone_number\":\"+256774355568\",\r

    \    \"amount\":500,\r

    \    \"callback_url\":\"N/A\"\r

    }"
auth:
  type: apikey
  credentials:
    value: 1cfe798ad47b7833553360147b4e0f*167
    key: api-key
    in: header
order: 23000
